{
  "id": 3249896,
  "name": "William E. Borg et al., appellants. Oscar F. Fischer et al., appellants, v. Harry Finegold, appellee",
  "name_abbreviation": "Borg v. Finegold",
  "decision_date": "1935-11-20",
  "docket_number": "Gen. No. 37,869",
  "first_page": "631",
  "last_page": "632",
  "citations": [
    {
      "type": "official",
      "cite": "282 Ill. App. 631"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 49,
    "char_count": 425,
    "ocr_confidence": 0.517,
    "sha256": "ce8575c7edfa9c4498c622436221a0f359424b64bc90db7d943bdaa33bb0582d",
    "simhash": "1:636299c736442423",
    "word_count": 65
  },
  "last_updated": "2023-07-14T15:05:11.062734+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "William E. Borg et al., appellants. Oscar F. Fischer et al., appellants, v. Harry Finegold, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Hall\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Hall"
      }
    ],
    "attorneys": [
      "Nusbaum, Damon & Sturman, for appellants; M. Robert Sturman and Samuel J, Sherman, of counsel. Randolph Bohrer, for appellee; Randolph Bohrer and Norman H. Arons, of counsel."
    ],
    "corrections": "",
    "head_matter": "William E. Borg et al., appellants. Oscar F. Fischer et al., appellants, v. Harry Finegold, appellee.\nGen. No. 37,869.\nOpinion filed November 20, 1935.\nRehearing denied December 4, 1935.\nNusbaum, Damon & Sturman, for appellants; M. Robert Sturman and Samuel J, Sherman, of counsel. Randolph Bohrer, for appellee; Randolph Bohrer and Norman H. Arons, of counsel."
  },
  "file_name": "0631-05",
  "first_page_order": 693,
  "last_page_order": 694
}
